Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Caesium137 Posted on 26/02/2020 15:38
New board email response.....
 
I registered on the new board yesterday and was instructed I would receive an automatic email to confirm my address.

I haven't, so have clicked re-send today and still have not.

Is it automatic or am I in a queue awaiting approval from an admin bod?

(I should add it is the same email address as this account)

Anyone had the same issue?
IP: Logged
rob_fmttm Posted on 26/02/2020 15:40

New board email response.....
In a queue.
I will have a look now.
IP: Logged
Caesium137 Posted on 26/02/2020 15:44

New board email response.....
Cheers Rob.

The personal touch[LOVE].

[^]
IP: Logged
Lurcher Posted on 26/02/2020 16:55

New board email response.....
I did mine last week and not heard anything as yet ?
IP: Logged
OnlyInAmerica Posted on 26/02/2020 17:09

New board email response.....
Mine was rejected
IP: Logged
rob_fmttm Posted on 26/02/2020 17:14

New board email response.....
Lurcher you were approved 17 Feb -
Just waiting for you to post -
you just need to log in - on fmttmboro.com
IP: Logged
steamtrain Posted on 26/02/2020 17:48

New board email response.....
how do you register ?[8)]
IP: Logged
deganya Posted on 26/02/2020 18:25

New board email response.....
Still haven't received an email confirming my registration.
IP: Logged
rob_fmttm Posted on 26/02/2020 18:52

New board email response.....
You can post.
IP: Logged
fozzylegend Posted on 27/02/2020 03:14

New board email response.....
i sent mine weeks ago but with a new email as i couldn't remember the one for here.. same user name though.. if you could double check it for me that would be ace... ta
IP: Logged
Lurcher Posted on 27/02/2020 10:03

New board email response.....
Thanks Rob, I didn't receive an email telling me I was registered.
IP: Logged
rob_fmttm Posted on 27/02/2020 11:24

New board email response.....
Fozzylegend - joined you up a couple of weeks ago. Please log in.

It could be return emails have ended up on your spam.
IP: Logged
daveyravey Posted on 27/02/2020 11:34

New board email response.....
HOW DO YOU REGISTER?
IP: Logged
Jan_Aage_Fjortoft Posted on 27/02/2020 11:40

New board email response.....
By visting the website that the current new forum is located at (as it may change back to this address eventually).

fmttmboro.com

Link: Link...
IP: Logged
rob_fmttm Posted on 27/02/2020 11:46

New board email response.....
Use your current user name (you can change later). If you still use your email from here then all the better. Just making sure no one is swiping your name.
IP: Logged
borodrew Posted on 27/02/2020 11:55

New board email response.....
Did mine about three weeks ago and nothing too
IP: Logged
rob_fmttm Posted on 27/02/2020 12:26

New board email response.....
Yep. Validated you on Feb 11th. You can post now.
We validate everyone manually. Not certain if emails are sent out. Perhaps someone can say if they have received an email but generally you should be accepted (or rejected) within 24 hours. The only sticking points are where we do not recognise the username or the email seems totally unrelated to the username and the previous email address registered on this site.
IP: Logged
borodrew Posted on 27/02/2020 14:31

New board email response.....
Ah thanks Rob. Sign up was 2001 so I thought it was maybe incorrect. Will try again now thanks.
IP: Logged
Caesium137 Posted on 27/02/2020 14:37

New board email response.....
I didn't get an email, but I can post. Cheers Rob.
IP: Logged
fozzylegend Posted on 28/02/2020 04:58

New board email response.....
got it now Rob .. thank you
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213